# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddProductNoColumnToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :product_no, :string,:limit => 128,:null => false, :default => ""
  end

  def self.down
    remove_column :products, :product_no
  end
end